/*
 * lstat.c
 */


#include<unistd.h>
#include<sys/types.h>
#include<callgate.h>

#include<errno.h>
#include<fcntl.h>
#include<sys/stat.h>


int lstat(const char *path, struct stat *buf)
{
	return stat(path,buf);
}
